Returns the list of summaries for a specified bill.

GET /bill/:congress/:billType/:billNumber/summaries

Example Request

/v3/bill/117/hr/3076/summaries
::

{
    'summaries': [
        {
            'text': '<p><strong>Postal Service Reform Act of 202</strong><strong>2</strong></p> <p>This bill addresses the finances and operations of the U.S. Postal Service (USPS).</p> <p>The bill requires the Office of Personnel Management (OPM) to establish the Postal Service Health Benefits Program within the Federal Employees Health Benefits Program under which OPM may contract with carriers to offer health benefits plans for USPS employees and retirees.</p> <p>The bill provides for coordinated enrollment of retirees under this program and Medicare.</p> ... ',
            'updateDate': '2022-04-11T14:35:39Z',
            'versionCode': '49',
            'actionDesc': 'Public Law',
            'actionDate': '2022-04-06'
        },
    ]
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
integer
required

The congress number. For example, the value can be 117.

string
required

The type of bill. Value can be hr, s, hjres, sjres, hconres, sconres, hres, or sres.

integer
required

The bill's assigned number. For example, the value can be 3076.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!